Subject: Re: [Cellar] [IANA #1124191] Re: reserving a value for in-the-field

From: Michael Richardson <[email-masked]>
Date: Mon, 19 Nov 2018 17:30:32 -0500

Michelle Cotton via RT <[email-masked]> wrote:
    > Hello Michael,

    > Great seeing you in Bangkok.

    > As promised, here is some suggested text for the document regarding
    > those 2 reservations.

    > Let me know what you think.  Happy to discuss more and feel free to
    > wordsmith.  This is just an idea to get us going on the language
    > changes.

    > The use of ASCII corresponds to the types and code already in use,
    > the value is not meant to be visible to the user.

    > DocType string values of "matroska" and "webm" are reserved to the IETF
    > for future use.
    > These can be assigned via IESG Approval or RFC Required.

... the text is even simpler than I would have thought. Wonderful.

    > The idea for this suggested text changes for draft-ietf-cellar-ebml was
    > that those could be reserved and then when the appropriate parties want
    > them designated they can either write an RFC or the IESG can
    > designate.

    > Thanks,
    > Michelle

I pasted the text in to the markdown and sent a pull request  (#195).

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-